.alert {
    font-size: 15px;
    box-shadow: -4px 6px 8px -4px #154360;
    font-weight: bolder;
}

.btn {
    font-size: 20px;
    box-shadow: -4px 6px 8px -4px #154360;
    font-weight: bolder;
}

nav {
    box-shadow: 0px 5px 5px 2px black;
}